// Color names from
// http://www.flatuicolorpicker.com

// white
$offWhite: rgba(243, 243, 243, 1); // default background color
$white: rgba(255, 255, 255, 1);

// red
$red: rgba(207, 0, 15, 1);

// black
$black: rgba(0, 0, 0, 1); // default font color

// green
$lightGreen: rgba(123, 239, 178, 1); // primary button background color
$silverTree: rgba(104, 195, 163, 1); // primary button hover color

// grey
$iron: rgba(218, 223, 225, 1);
$silverSand: rgba(189, 195, 199, 1);
$lynch: rgba(108, 122, 137, 1); // Stylesheet title color
$gallery: rgba(238, 238, 238, 1); // Blockquote border

// blue
$ming: rgba(51, 110, 123, 1); // button secondary bg color
$sherpaBlue: rgba(1, 50, 67, 1); // button secondary bg hover color